body
{
    background-color: transparent !important;
}

#StepsDiv
{
    border: 3px solid #003088;
}

#refreshButton
{
    border-color: #003088 !important;
    background-color: #003088 !important;
}

.waitLoaderIndicator 
{
    border: 5px solid #f3f3f3;
    border-top: 5px solid #003088;
    border-bottom: 5px solid #003088;
}

.waitLoaderIndicatorForCard
{
    border: 5px solid #f3f3f3;
    border-top: 5px solid #003088;
    border-bottom: 5px solid #003088;
}

.card-body
{
/*    background-color: #D6ECFF30 !important; */
	background-color: #B3DAFF30 !important;
}

.container 
{
    border: 1px solid lightgray;
    background-color: white;
}

.persistentPlaceholder
{
    color: lightgray;
    background-color: transparent;
}

.mrzField
{
    background-color: transparent;
}

.titleTHead
{
    color: #003088 !important;
}

.table-text  {
    color: #003088;
}

input.form-control::placeholder
{
    color: lightgray;
}

#canButton, #mrzButton, #reloadButton, #pinButton
{
    background-color: #003088;
    border-color: #003088;
    color: white;
}